number_inc_dec 0.8.0 copy "number_inc_dec: ^0.8.0" to clipboard
number_inc_dec: ^0.8.0 copied to clipboard

A flutter widget which accepts numeric values with buttons to increment and decrement.

Stable versions of number_inc_dec

VersionMin Dart SDKUploadedDocumentationArchive
0.8.0Null safety2.122 years agoGo to the documentation of number_inc_dec 0.8.0Download number_inc_dec 0.8.0 archive
0.7.02.73 years agoCheck the analysis logs for number_inc_dec 0.7.0Download number_inc_dec 0.7.0 archive
0.6.62.73 years agoDownload number_inc_dec 0.6.6 archive
0.6.52.73 years agoDownload number_inc_dec 0.6.5 archive
0.6.0+32.73 years agoDownload number_inc_dec 0.6.0+3 archive
0.6.0+22.74 years agoDownload number_inc_dec 0.6.0+2 archive
0.6.0+12.74 years agoDownload number_inc_dec 0.6.0+1 archive
0.6.02.74 years agoDownload number_inc_dec 0.6.0 archive
0.5.02.74 years agoDownload number_inc_dec 0.5.0 archive

Prerelease versions of number_inc_dec

VersionMin Dart SDKUploadedDocumentationArchive
0.8.0-null-safetyNull safety2.123 years agoDownload number_inc_dec 0.8.0-null-safety archive
49
likes
150
pub points
94%
popularity

Publisher

verified publisherabhilash-chandran.com

A flutter widget which accepts numeric values with buttons to increment and decrement.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (license)

Dependencies

flutter

More

Packages that depend on number_inc_dec